/*SMGolden Photos page CSS*/
div#content {
    overflow-x: hidden;
    overflow-y: auto;
}

ul#gallery
{
    position: relative;
    left: 20px;
    width: 500px;
    list-style-type: none;
}

a#recreadingLink
{
    top: 10px;
}
a#genwritingsLink
{
	top: 36px;
}

a#otherstuffLink
{
    top: 22px;
}


